Mailinglist Archive: opensuse-factory (765 mails)

< Previous Next >
Re: [opensuse-factory] upgrade packaging not statically built
On 2017-11-14 09:28, Dominique Leuenberger / DimStar wrote:
On Tue, 2017-11-14 at 07:26 +0100, Michal Kubecek wrote:
On Tuesday, 14 November 2017 0:01 Simon Lees wrote:
On 13/11/17 23:48, Stefan Seyfried wrote:
On 13.11.2017 06:50, Simon Lees wrote:
On 13/11/17 15:04, Felix Miata wrote:
Simon Lees composed on 2017-11-13 14:04 (UTC+1030):



Heck pepole! Until just recently we did upgrade tests in openQA from
openSUSE 12.x to Tumbleweed and no such weird requirements were needed.

If we could upgrade openSUSE 12.x by skipping all of 13.x and Leap to
TW, what makes you believe we won't be able to handle an upgrade from
Leap 42.3 to Leap 15.0?

Wonderful! :-)

I did not know that.


Maybe a line in <https://en.opensuse.org/SDB:System_upgrade> and the
page somewhere on how to upgrade to TW should mention this. Mention
which was the last version that openQA tested to upgrade from. Maybe I
can add it myself.

--
Cheers / Saludos,

Carlos E. R.
(from 42.2 x86_64 "Malachite" at Telcontar)

< Previous Next >
Follow Ups